<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Clásico</galleryName>
  <galleryDescription>Un estilo clásico de mostrar sus fotografías una a una. Incluya pies de ilustración en las fotografías para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Imágenes 3D de la convivencia 21 (día 2) del</pageTitle>
   <pageSubtitle>curso 2009-2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="673" maxheight="505" />
 </sizes>
 <media>
  <item>
   <title>Paula-Sandra y Sheila</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Paula-Sandra=20y=20Sheila.jpg" />
   </renditions>
  </item>
  <item>
   <title>Carlos</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Carlos.jpg" />
   </renditions>
  </item>
  <item>
   <title>Pilar y Paula</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Pilar=20y=20Paula.jpg" />
   </renditions>
  </item>
  <item>
   <title>Guillermo y Javier</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Guillermo=20y=20Javier.jpg" />
   </renditions>
  </item>
  <item>
   <title>Daniel y Alber</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Daniel=20y=20Alber.jpg" />
   </renditions>
  </item>
  <item>
   <title>Irene</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Irene.jpg" />
   </renditions>
  </item>
  <item>
   <title>Laura y Esmeralda</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Laura=20y=20Esmeralda.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alxenka y Beatriz</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Alxenka=20y=20Beatriz.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sin nombre</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Sin=20nombre.jpg" />
   </renditions>
  </item>
  <item>
   <title>Raquel y Sara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Raquel=20y=20Sara.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
